body 
{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color:#3a3939;
	font-family: Verdana, Arial;
	font-size: 12px;
}
/* --------------- site top --------------------- */

.top_nav_bg{
	background-image: url(/Uploads/Userfiles/Images/top_nav_bg.gif);
	background-repeat: repeat-x; /* used in footer too */
}
	
.top_nav, .top_nav a:link, .top_nav a:visited {
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
.top_nav a:hover {
	color:#f6c205;
	text-decoration: none;
}
.top_nav_hi, .top_nav_hi a:link, .top_nav_hi a:visited {
	color:#4e99d2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
.top_nav_hi a:hover {
	color:#f6c205;
	text-decoration: none;
}


div.top_nav {
	display:inline;
	padding-left:12px;
	padding-right:12px;
	padding-top:0px;
	padding-bottom:0px
}

.header_text, .header_text a:link, .header_text a:visited {
	color:#6093bd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
}
.header_text a:hover {
	color:#666666;
	text-decoration: none;
}


/* --------------- site content ------------------- */
h1{
	color:#FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 4px;
	margin:0px;
	border:0px;


}
h2{
    Color:#	333;
	font-family: Verdana, Arial;
	font-size: 12px;
	margin:0px;
	border:0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: none;
	font-weight:bold;
	color:#4e99d2;

}


p{	
	Color:#	333;
	font-family: Verdana, Arial;
	font-size: 12px;
	margin:0px;
	border:0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: none;
	
	}
	
	
	p a:link
{
	color:#4e99d2 !important; 
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align:	inherit;
	text-decoration: none;

}

p a:visited
{
	color:#4e99d2 !important; 
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align:	inherit;
	text-decoration: none;

}
	
/* ---------------- site_bottom ----------------*/

.footer, .footer a:link, .footer a:visited {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;

}
.footer a:hover {
	color:#a4a3a3;
	text-decoration: none;
}
.footer2, .footer2 a:link, .footer2 a:visited {
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
}
.footer2 a:hover {
	color:#a4a3a3;
	text-decoration: none;
}
/* ---------------- home page ----------------*/


.home_box{
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
	padding-left: 4px;
	padding-top:23px;
}

.home_box2 .home_box2 a:link, .home_box2 a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;

}


.home_box_bg{
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style:strong;
	color: #FFFFFF;
	text-align: right;
	text-decoration: none;
	font-weight: bold;
}
.home_box_heading{
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	text-decoration: none;
}

.fop_text{
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	text-decoration: none;

}

/* ---------------- sub nav ----------------*/

.sub_nav_heading{
	color:#611723;
	font-family: Verdana, Arial,  sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
    }

.side_nav, .side_nav a:link, .side_nav a:visited {
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: 12px;
	text-decoration: none;

    }
.side_nav a:hover {
	color:#f6c205;
	text-decoration: none;
	}
	
.side_nav2, .side_nav2 a:link, .side_nav2 a:visited {
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase; 
    }
.side_nav2 a:hover {
	color:#FFF;
	text-decoration: none;
	font-weight: bold;
	}
/* ---------------- banner ----------------*/


	
.banner_sub_text
{
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	;
	font-size: 12px;
	text-decoration: none;
	padding-bottom:8px;
	padding-left: 8px;
	padding-top: 8px;
	margin-bottom: 4px;
	}
	
.news_text{
	color:#ffffff;
	font-family: Helvetica, Arial,  sans-serif;
	font-size: 14px;
	text-decoration: none;
	
	}	
	
.read-more a {
	display:block;
	height:17px;
	width:80px;
	font:11px Arial, Verdana;
	color:#ffffff;
	text-decoration: none;
	vertical-align:middle;
	text-align:right;
	background-image: url(/Uploads/Userfiles/Images/more_button.png);
	background-repeat: no-repeat;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:4px;
	padding-top:1px;
}
.read-more a:hover {
    display:block;
	height:17px;
	width:80px;
	background-image: url(/Uploads/Userfiles/Images/more_button_over.png);
	background-repeat: no-repeat;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:4px;
	padding-top:1px;
}

.read-more a:active {}

	
div.banner_boxes {
	padding-bottom:10px;
	padding-left:20px;
	}

td.banner_boxes {
	width:17px;
	height:17px;
    background-image: url(/Uploads/Userfiles/Images/box.png);
	background-repeat: no-repeat;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	}
	
td.banner_boxes_hi {
	width:17px;
	height:17px;
    background-image: url(/Uploads/Userfiles/Images/box_hi.png);
	background-repeat: no-repeat;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	}


/* fldeing images on home page
Copyright (c) 2006, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 0.11.0
*/


ol,ul {list-style:none;
margin:0px;
padding:0px;}


/* Listen */
ul#news {
	border: 0px solid #ccc;
	padding: 0em;
	background:  #fffeb8;
}

ul#portfolio li img{
	border: 0px solid #ccc;
	padding: 0px;
	width:700px;
}

ul#portfolio_home li img{
	border: 0px solid #ccc;
	padding: 0px;
	
}

.fade{
	margin-bottom: 0em;
}

.fade p{
	margin-bottom: 0em;
	background: #fff;
}


.anylink2css{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	line-height: 22px;
	z-index: 0; /* zIndex should be greater than that of shadow's below */
	font-family: Verdana;
	font-size: 11px;
	text-transform: uppercase;
	width: 180px; /* default width for menu */
	height:22px;
}
